#===============================================================================
# CERN (BE-CO-HT)
# EI2C global definitions file
#===============================================================================
# author: Theodor Stana (t.stana@cern.ch)
#
# date of creation: 2014-03-05
#
# version: 1.0
#
# description:
#
#   This module defines some global constants that are used by other scripts in
#   the software suite. The constants and their definitions are in the code
#   below.
#
#===============================================================================
# GNU LESSER GENERAL PUBLIC LICENSE
#===============================================================================
# This source file is free software; you can redistribute it and/or modify it
# under the terms of the GNU Lesser General Public License as published by the
# Free Software Foundation; either version 2.1 of the License, or (at your
# option) any later version. This source is distributed in the hope that it
# will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty
# of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
# See the GNU Lesser General Public License for more details. You should have
# received a copy of the GNU Lesser General Public License along with this
# source; if not, download it from http://www.gnu.org/licenses/lgpl-2.1.html
#===============================================================================
# last changes:
#    2014-03-05    Theodor Stana     File created
#    2017-02-15    Maciej Suminski   Added 'SLOT' parameter
#===============================================================================
#  TODO: -
#===============================================================================

# Boolean to specify whether hostname, user & password are used
ENABLED  = False

# Hostname, username and password
HNAME    = "cfvm-774-elma3"
USER     = "admin"
PWD      = "ADMIN"
SLOT     = 5

# Boolean to tell the ei2c.py module whether to create a dump file for the ELMA
# command replies
DUMP     = False
